Debian Bug report logs - #195969
RM: libzvt -- RoQA; orphaned for ages, superseeded by libvte

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Tue, 3 Jun 2003 18:33:03 UTC

Severity: normal

Tags: moreinfo

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195969; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: libzvt2.0-0 -- The GNOME 2 zvt (zterm) widget
Date: Tue, 03 Jun 2003 20:29:21 +0200
Package: wnpp
Version: unavailable; reported 2003-06-03
Severity: normal

I don't use this broken package.



Changed Bug title. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#195969; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 195969@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 195969@bugs.debian.org
Cc: control@bugs.debian.org, tfheen@debian.org, sam+deb@zoy.org
Subject: Re: Bug#195969: O: libzvt2.0-0 -- The GNOME 2 zvt (zterm) widget
Date: Tue, 4 Dec 2007 01:20:32 +0100
severity 195969 serious
thanks

Hi,

The libzvt package has been orphaned for a very long time now (in
fact, it's one of the oldest orphaned packages in Debian). I'm going
through such packages, to see if they can be safely removed from Debian,
since noone seems to care about them.

You are receiving this mail because your name showed up somewhere in the
history of the package, or because I think that you might be interested
for some reason, or because you maintain a related/similar package.  Are
you interested in adopting this package? Do you know potential adopters?
If so, could you forward them this mail, Ccing the BTS and me?

With no action from anyone, I'll request the removal of this package
from Debian after a month.

Please note that rcalc and root-portal depend on this package, and will
break if it is removed. Which action should be taken regarding rcalc and
root-portal?

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Severity set to `serious' from `normal' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Tue, 04 Dec 2007 00:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#195969; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 195969@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Tollef Fog Heen <tfheen@debian.org>
Cc: 195969@bugs.debian.org
Subject: Re: Bug#195969: O: libzvt2.0-0 -- The GNOME 2 zvt (zterm) widget
Date: Tue, 11 Dec 2007 22:47:38 +0100
On 11/12/07 at 22:27 +0100, Tollef Fog Heen wrote:
> * Lucas Nussbaum 
> 
> | Please note that rcalc and root-portal depend on this package, and will
> | break if it is removed. Which action should be taken regarding rcalc and
> | root-portal?
> 
> I don't think root-portal has many users any more and I don't use it,
> so if you'd be so kind as to file a removal bug for that together with
> the removal bug for libzvt2.0-0, that'd be good.
 
Ok, will do that. thank you for the feedback!
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#195969; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 195969@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: 195969@bugs.debian.org
Subject: Re: Bug#195969: O: libzvt2.0-0 -- The GNOME 2 zvt (zterm) widget
Date: Tue, 11 Dec 2007 22:27:34 +0100
* Lucas Nussbaum 

| Please note that rcalc and root-portal depend on this package, and will
| break if it is removed. Which action should be taken regarding rcalc and
| root-portal?

I don't think root-portal has many users any more and I don't use it,
so if you'd be so kind as to file a removal bug for that together with
the removal bug for libzvt2.0-0, that'd be good.

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are




Bug 195969 cloned as bug 466143. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:21:02 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: libzvt -- RoQA; orphaned for ages, superseeded by libvte' from `O: libzvt -- The GNOME 2 zvt (zterm) widget'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:21:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:21:07 GMT) Full text and rfc822 format available.

Tags added: moreinfo Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:24:06 GMT) Full text and rfc822 format available.

Blocking bugs of 195969 added: 466143 Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#195969; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #41 received at 195969@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: 195969@bugs.debian.org
Cc: multignometerm-devel@lists.alioth.debian.org
Subject: delay it for a few days please.
Date: Mon, 18 Feb 2008 02:26:47 +0200
[Message part 1 (text/plain, inline)]
Hi,

We, the multi-gnome-term gtk2 porters are thinking about using libzvt.

We are still discussing it. Please allow us a few days before you remove libzvt.

I'll either adapt it or we decide we won't use it.

In both cases, I'll drop a note here.

-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#195969; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #46 received at 195969@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: Mohammed Sameer <msameer@foolab.org>, <195969@bugs.debian.org>
Subject: pending libzvt removal
Date: Tue, 11 Mar 2008 23:35:53 +0100
Hi Mohammed,

on 2008-02-18 you asked for a few days while you consider taking  
over. As we have not heard back from you during the last three weeks,  
we assume that you are not interested anymore. Unless there is some  
real progress during the next week, I should suggest removing the  
package from the archive at least for the time being.

Kind regards

T.
-- 
Thomas Viehmann, http://thomas.viehmann.net/




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#195969; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #51 received at 195969@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: Thomas Viehmann <tv@beamnet.de>
Cc: 195969@bugs.debian.org, multignometerm-devel@lists.alioth.debian.org
Subject: Re: pending libzvt removal
Date: Wed, 12 Mar 2008 01:31:03 +0200
[Message part 1 (text/plain, inline)]
On Tue, Mar 11, 2008 at 11:35:53PM +0100, Thomas Viehmann wrote:
> Hi Mohammed,
>
> on 2008-02-18 you asked for a few days while you consider taking over. As 
> we have not heard back from you during the last three weeks, we assume 
> that you are not interested anymore. Unless there is some real progress 
> during the next week, I should suggest removing the package from the 
> archive at least for the time being.
>
> Kind regards
>

Really sorry for that. I got busy with work, life and stuff.

It seems also that porting m-g-t has been stalled.

Please feel free to remove libzvt.

Really sorry for forgetting to come back to you.

Cheers,

-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #56 received at 195969-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 195969-close@bugs.debian.org
Cc: libzvt@packages.debian.org, libzvt@packages.qa.debian.org
Subject: Bug#195969: fixed
Date: Tue, 18 Mar 2008 11:30:24 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    libzvt | 2.0.1cvs20021009-5 | source
libzvt2.0-0 | 2.0.1cvs20021009-5 | hurd-i386
libzvt2.0-0 | 2.0.1cvs20021009-5+b1 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libzvt2.0-dev | 2.0.1cvs20021009-5 | hurd-i386
libzvt2.0-dev | 2.0.1cvs20021009-5+b1 | alpha, amd64, arm, armel, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195969@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Apr 2008 07:39:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:34:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.